Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

ICM 7.2(6) or ICM 7.2(7)

Can anyone shed some light on which one they prefer and why? Need to do an upgrade tonight and just haven't used ICM 7.2(7) yet and trying to gather some insight.

Thanks!

Chad

4 REPLIES

Re: ICM 7.2(6) or ICM 7.2(7)

My current project is on 7.2.6 and we didn't see any reason to upgrade to 7.2.7 yet, we might in the near future, but nothing at the moment compels us to go there yet. I would go to 7.2.6 since it's been out longer, however I would feel pretty confident on either release.

david

Community Member

Re: ICM 7.2(6) or ICM 7.2(7)

We faced a post-route problem with 7.2.6 as agent was sucked at wrap-up state when performing post-route transfer, but when upgraded to 7.2.7 we got ACD OPC crashed in state of wrap-up.

We got ES 15 which fix OPC crash problem.

Don't know but I recommend to go to 7.2.7 if you don't have post-route configured in your system, as except post-route everything is good.

Regards,

Ahmed Rizk

Green

Re: ICM 7.2(6) or ICM 7.2(7)

We upgraded one of our customers from 7.2(4) ES3 to 7.2(7) and have no issues with this change.

Regards,

Geoff

Re: ICM 7.2(6) or ICM 7.2(7)

Thanks for all the input guys.

I upgraded to 7.2(7) and everything has been great!

Chad

199
Views
0
Helpful
4
Replies
CreatePlease to create content